LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XObjectInspectorUI.idl File Reference
`import "com/sun/star/inspection/XPropertyControl.idl";`
`import "com/sun/star/beans/Optional.idl";`
`import "com/sun/star/container/NoSuchElementException.idl";`
`import "com/sun/star/lang/NoSupportException.idl";`

Go to the source code of this file.

## Classes
interface | XObjectInspectorUI
| grants access to certain aspects of the user interface of an object inspector More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::inspection
| interfaces for inspecting UNO objects via property handlers.